
/*HELPERS*/

.c-orange {
	color: #ff6600;
}

.bg-dark {
	background: #26262e;
}

.py-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.pl-10 {
	padding-left: 10px;
}

.pr-10 {
	padding-right: 10px;
}

.mt-0 {
	margin-top: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mt-25 {
	margin-top: 25px !important;
}

.mb-25 {
	margin-bottom: 25px !important;
}

.centered {
	margin: 0 auto;
}


.center-col {
	margin-left: auto !important;
	margin-right: auto !important;
	float: none !important;
}

.d-inline {
	display: inline !important;
}

.d-flex {
	display: flex;
}

.flex-wrap {
	flex-wrap: wrap;
}

.center-verically {
	align-self: center;
}


.specificatii-tehnice dl.data-sheet {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 35% 65%;
	grid-template-columns: 35% 65%;
	font-size: 14px;
	border-bottom: 0
}

.specificatii-tehnice dl.data-sheet dt.name,
.specificatii-tehnice dl.data-sheet dd.value {
	margin: 0;
	padding: 10px;
	min-height: auto;
	height: 100%;
	background: #fff
}

.specificatii-tehnice dl.data-sheet dd.value:nth-of-type(2n),
.specificatii-tehnice dl.data-sheet dt.name:nth-of-type(2n) {
	background-color: #f5f5f5
}

.product-condition {
	margin-top: 10px;
	font-size: 14px;
}

.product-condition label {
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 14px;
	color: #333
}

@media only screen and (max-width: 767px) {
  .order-2 {
  	order: 2; 
  }
}

/* Typography */

h3.section-title {
	margin-top: 0;
}